<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.8033800000</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.5600200000</MDI>
      <MDI key="STATISTICS_MEAN">8.1515995147</MDI>
      <MDI key="STATISTICS_STDDEV">4.3718273154</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
